<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="white_main">#FFFFFF</color>

    <color name="gptGreen">#74AA9c</color>
    <color name="gptDarkGreen">#34535d</color>
    <color name="silver">#C0C0C0</color>
</resources>